						.gk_htr h3 {
							margin-bottom: 3px;
						}
						
						.gk_gj {
							overflow: auto;
							height: auto;
						}
						
						.zgzr_timelist {
							margin-top: 0;
							border-left: 1px dashed #E5E5E5;
							margin-left: 3px;
						}
						
						.zgzr_timelist li {
							height: 30px;
							margin-left: -3px;
							background: url(http://www.offcn.com/statics/images/zggk_tt_03.png) no-repeat left 16px;
							margin-right: 22px;
						}
						
						.zgzr_timelist a {
							display: block;
							width: 56px;
							text-align: right;
							float: right;
							font: 13px/31px 'Microsoft Yahei';
							margin: 0;
							border: 0;
						}
						
						.zgzr_timelist span {
							display: block;
							width: 210px;
							padding-left: 17px;
							float: left;
							font: 13px/31px 'Microsoft Yahei';
							color: #666;
						}
						
						.zgzr_timelist em {
							font-style: normal;
							letter-spacing: 2px;
						}
						
						.zgzr_timelist li:hover {
							background-position: left -17px;
						}
						
						.zgzr_timelist li:hover a,
						.zgzr_timelist li:hover span {
							color: #EF0005;
							text-decoration: none;
						}